Text annotations' symbols seems not work correctly

2013-11-11 01:17 AM - Daniele Cerato

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.0.1 Regression?: No

Operating System: windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 17695

Description

In QGIS Desktop, although in the map canvas you choose a symbol for a text annotation, in the map composer it seems that the symbol is

always set to "square".

Moreover, in the map composer (scale 1:65.000) the symbol remains very small until you set a big value in the dimension field, that leads

to a difficult placement of the text annotations (due to the big symbol).

History

#1 - 2014-06-22 12:56 AM - Nyall Dawson

- Status changed from Open to Feedback

I can't reproduce this. Can you please test with current master version and let me know if you still experience this?

#2 - 2014-10-08 09:12 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.

Files

canvas.JPG 85.4 KB 2013-11-11 Daniele Cerato

composer.JPG 100 KB 2013-11-11 Daniele Cerato

2025-04-27 1/1


